[BaseInfo]
nickname = Mn01_07_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_07_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_07_deck.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_07_shipdealer.ini
